#ifndef USERKEYS_H
#define USERKEYS_H

// User changeable keys which are
// compiled into the program.
// Will be changed later for
// being able to change them
// during runtime.


#define FIRE_KEY ' '
#define JUMPJET_KEY 'j'
#define CAMERA_KEY 'c'
#define WIREFRAME_KEY 'w'
#define PAUSE_KEY 'p'



// This key is for use with 3dfx cards and X
// to switch between fullscreen and windowed.
// But the windowed doesn't looks like windowed
// at the moment...
#define FXMODE_KEY 'f'


#endif
